
SSiO - Feature #431

Backlog # 202 (In Progress): Platform functions

Check Thingsboard integration with new server

02/16/2021 03:36 PM - Leif Häggmark

Status: Closed Start date: 02/15/2021

Priority: Normal Due date: 03/09/2021

Assignee: Raihan Ul Islam % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 02/16/2021 03:39 PM - Leif Häggmark

- Subject changed from Check Thingsboard integration to Check Thingsboard integration with new server

- Due date set to 03/09/2021

- Assignee set to Raihan Ul Islam

- Start date set to 02/15/2021

#2 - 03/09/2021 11:53 AM - Leif Häggmark

- Sprint changed from Sprint 37 to Sprint 38

#3 - 03/30/2021 08:52 AM - Leif Häggmark

- Sprint changed from Sprint 38 to Sprint 39

#4 - 04/22/2021 11:12 AM - Leif Häggmark

- Status changed from New to In Progress

#5 - 04/22/2021 11:32 AM - Leif Häggmark

- Sprint changed from Sprint 39 to Sprint 40

#6 - 05/12/2021 12:14 PM - Leif Häggmark

- Sprint changed from Sprint 40 to Sprint 41

#7 - 06/08/2021 02:40 PM - Leif Häggmark

- Sprint changed from Sprint 41 to Sprint 42

#8 - 06/22/2021 03:17 PM - Leif Häggmark

- Sprint changed from Sprint 42 to Sprint 43

#9 - 08/16/2021 01:19 PM - Leif Häggmark

- Sprint changed from Sprint 43 to Sprint 44

#10 - 09/07/2021 12:30 PM - Leif Häggmark

- Sprint changed from Sprint 44 to Sprint 45

#11 - 09/28/2021 03:07 PM - Leif Häggmark
- Sprint changed from Sprint 45 to Sprint 46

#12 - 10/20/2021 01:01 PM - Leif Häggmark

- Status changed from In Progress to Closed
